Package org.opensaml.security.x509.tls

# Interface ClientTLSValidationParametersResolver

All Superinterfaces:
  `Resolver<ClientTLSValidationParameters,CriteriaSet>`

All Known Implementing Classes:
  `BasicClientTLSValidationParametersResolver`

public interface ClientTLSValidationParametersResolver extends Resolver<ClientTLSValidationParameters,CriteriaSet>
An interface for components which resolve `ClientTLSValidationParameters` based on a `CriteriaSet`.

## Method Summary

### Methods inherited from interface net.shibboleth.shared.resolver.Resolver

`resolve, resolveSingle`